.match_image {
    height: 12vh;
}
.image_row {
    display: flex;
    justify-content: center;
}
.dialogue_text {
    display: flex;
    align-items: center;
}
.bord {
    border:  2px solid black;
    border-radius: 5px;
}
.ques {
    background-image: url(assets/img/question.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 5vh;
}

.dragged_text {
    height: 5vh;
    background: white;
    display: flex;
    align-items: center;
    text-align: center;
}



 .section_title {
     background-color: #ee7726;
     text-align: center;
     border-radius: 40px;
     width:max-content;
     color: white;
     font-weight: bold;
 }

 